<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright: GRAPHIC NEWS -->
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->


<chapter>

<!-- cell 0 -->
<info><![CDATA[<teams><!-----------><b>ACQUA E SAPONE <i>ASA</i></b> - Italy
<b>AG2R-LA MONDIALE <i>ALM</i></b> - France
<b>ASTANA <i>AST</i></b> - Kazakhstan
<b>BARLOWORLD <i>BAR</i></b> - Britain
<b>BOUYGUES TELECOM <i>BBO</i></b> - France
<b>CAISSE D’EPARGNE <i>GCE</i></b> - Spain
<b>CERVELO <i>CTT</i></b> - Switzerland
<b>COLUMBIA-HIGH ROAD <i>THR</i></b> - USA
<b>FUJI-SERVETTO <i>FUJ</i></b> - Switzerland
<b>GARMIN SLIPSTREAM <i>GRM</i></b> - USA
<b>ISD</b> - Italy
<b>KATUSHA <i>KAT</i></b> - Russia
<b>LAMPRE <i>LAM</i></b> - Italy
<b>LIQUIGAS <i>LIQ</i></b> - Italy
<b>LPR BRAKES <i>LPR</i></b> - Ireland
<b>MILRAM <i>MRM</i></b> - Germany
<b>QUICK STEP <i>QST</i></b> - Belgium
<b>RABOBANK <i>RAB</i></b> - Netherlands
<b>SAXO BANK <i>SAX</i></b> - Denmark
<b>SERRAMENTI PVC <i>SDA</i></b> - Venezuela
<b>SILENCE-LOTTO <i>SIL</i></b> - Belgium
<b>XACOBEO <i>XGZ</i></b> - Spain</teams><img src="gn_swf/GN24466/images/logo.jpg">

<teams2>UCI Pro Tour teams<!-----------></teams2>]]></info>

<!-- cell 1 -->
<info><![CDATA[<teams1><!-----------><b>ACQUA E SAPONE</b> - Italy</teams1><country>TOP RIDERS</country><teams2><b>Stefano Garzelli</b> - ITA
<b>Dario Andriotto</b> - ITA</b><!-----------></teams2>]]></info>

<!-- cell 2 -->
<info><![CDATA[<teams1><!-----------><b>AG2R-LA MONDIALE</b> - France</teams1><country>TOP RIDERS</country><teams2><b>Tadej Valjavec</b> - SLO
<b>Vladimir Efimkin</b> - RUS</b><!-----------></teams2>]]></info>

<!-- cell 3 -->
<info><![CDATA[<teams1><!-----------><b>ASTANA</b> - Kazakhstan</teams1><country>TOP RIDERS</country><teams2><b>Levi Leipheimer</b> - USA
<b>Lance Armstrong</b> - USA</b><!-----------></teams2>]]></info>

<!-- cell 4 -->
<info><![CDATA[<teams1><!-----------><b>BARLOWORLD</b> - Britain</teams1><country>TOP RIDERS</country><teams2><b>Robert Hunter</b> - RSA
<b>Mauricio Soler</b> - COL</b><!-----------></teams2>]]></info>

<!-- cell 22 -->
<info><![CDATA[<teams1><!-----------><b>BOUYGUES TELECOM</b> - France</teams1><country>TOP RIDERS</country><teams2><b>Thomas Voeckler</b> - FRA
<b>Evgeny Sokolov</b> - RUS</b><!-----------></teams2>]]></info>

<!-- cell 32 -->
<info><![CDATA[<teams1><!-----------><b>CAISSE D’EPARGNE</b> - Spain</teams1><country>TOP RIDERS</country><teams2><b>Joaquin Rodriguez</b> - ESP
<b>David Arroyo</b> - ESP</b><!-----------></teams2>]]></info>

<!-- cell 33 -->
<info><![CDATA[<teams1><!-----------><b>CERVELO</b> - Switzerland</teams1><country>TOP RIDERS</country><teams2><b>Carlos Sastre</b> - ESP
<b>Simon Gerrans</b> - AUS</b><!-----------></teams2>]]></info>

<!-- cell 34 -->
<info><![CDATA[<teams1><!-----------><b>COLUMBIA-HIGH ROAD</b> - U.S</teams1><country>TOP RIDERS</country><teams2><b>Mark Cavendish</b> - GBR
<b>Kanstantsin Siutsou</b> - BLR</b><!-----------></teams2>]]></info>

<!-- cell 35 -->
<info><![CDATA[<teams1><!-----------><b>FUJI-SERVETTO</b> - Switzerland</teams1><country>TOP RIDERS</country><teams2><b>Fredrik Kessiakoff</b> - SWE
<b>Eros Capecchi</b> - ITA</b><!-----------></teams2>]]></info>

<!-- cell 36 -->
<info><![CDATA[<teams1><!-----------><b>GARMIN SLIPSTREAM</b> - U.S</teams1><country>TOP RIDERS</country><teams2><b>Christian Vandevelde</b> - USA
<b>Bradley Wiggins</b> - GBR</b><!-----------></teams2>]]></info>

<!-- cell 37 -->
<info><![CDATA[<teams1><!-----------><b>ISD</b> - Italy</teams1><country>TOP RIDERS</country><teams2><b>Giovanni Visconti</b> - ITA
<b>Bartosz Huzarski</b> - POL</b><!-----------></teams2>]]></info>

<!-- cell 38 -->
<info><![CDATA[<teams1><!-----------><b>KATUSHA</b> - Russia</teams1><country>TOP RIDERS</country><teams2><b>Filippo Pozzato</b> - ITA
<b>Ben Swift</b> - GBR</b><!-----------></teams2>]]></info>

<!-- cell 39 -->
<info><![CDATA[<teams1><!-----------><b>LAMPRE</b> - Italy</teams1><country>TOP RIDERS</country><teams2><b>Damiano Cunego</b> - ITA
<b>Enrico Gasparotto</b> - ITA</b><!-----------></teams2>]]></info>

<!-- cell 40 -->
<info><![CDATA[<teams1><!-----------><b>LIQUIGAS</b> - Italy</teams1><country>TOP RIDERS</country><teams2><b>Ivan Basso</b> - ITA
<b>Franco Pellizotti</b> - ITA</b><!-----------></teams2>]]></info>

<!-- cell 41 -->
<info><![CDATA[<teams1><!-----------><b>LPR BRAKES</b> - Ireland</teams1><country>TOP RIDERS</country><teams2><b>Danilo di Luca</b> - ITA
<b>Alessandro Petacchi</b> - ITA</b><!-----------></teams2>]]></info>

<!-- cell 42 -->
<info><![CDATA[<teams1><!-----------><b>MILRAM</b> - Germany</teams1><country>TOP RIDERS</country><teams2><b>Luca Barla</b> - ITA
<b>Robert Forster</b> - GER</b><!-----------></teams2>]]></info>

<!-- cell 43 -->
<info><![CDATA[<teams1><!-----------><b> QUICK STEP</b> - Belgium</teams1><country>TOP RIDERS</country><teams2><b>Kevin Seeldraeyers</b> - BEL
<b>Dario Cataldo</b> - ITA</b><!-----------></teams2>]]></info>

<!-- cell 44 -->
<info><![CDATA[<teams1><!-----------><b>RABOBANK</b> - Netherlands</teams1><country>TOP RIDERS</country><teams2><b>Denis Menchov</b> - RUS
<b>Alberto Ardila</b> - COL</b><!-----------></teams2>]]></info>

<!-- cell 45 -->
<info><![CDATA[<teams1><!-----------><b>SAXO BANK</b> - Denmark</teams1><country>TOP RIDERS</country><teams2><b>Fabian Cancellara</b> - SUI
<b>Jens Voigt</b> - GER</b><!-----------></teams2>]]></info>

<!-- cell 46 -->
<info><![CDATA[<teams1><!-----------><b>SERRAMENTI</b> - Venezuela</teams1><country>TOP RIDERS</country><teams2><b>Gilberto Simoni</b> - ITA
<b>Leonardo Bertagnolli</b> - ITA</b><!-----------></teams2>]]></info>

<!-- cell 47 -->
<info><![CDATA[<teams1><!-----------><b>SILENCE-LOTTO</b> - Belgium</teams1><country>TOP RIDERS</country><teams2><b>Philippe Gilbert</b> - BEL
<b>Olivier Kaisen</b> - BEL</b><!-----------></teams2>]]></info>

<!-- cell 48 -->
<info><![CDATA[<teams1><!-----------><b>XACOBEO</b> - Spain</teams1><country>TOP RIDERS</country><teams2><b>David Garcia</b> - ESP
<b>Serafin Martinez</b> - RUS</b><!-----------></teams2>]]></info>


</chapter>